Bug 228911 - FreeBSD 12.0 Release action items
Summary: FreeBSD 12.0 Release action items
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: misc (show other bugs)
Version: CURRENT
Hardware: Any Any
: --- Affects Many People
Assignee: Rodney W. Grimes
URL: https://wiki.freebsd.org/DevSummit/20...
Keywords: tracking
Depends on: 155163 218860 223327 223917 228807 228912 228915 228916 228920 228921 228923 228924 228927 228931 228951 228952 228953 228955 228964 228965 229429 229435 229532 230240 230331 230870 230887 230984 230985 231045 231064 231181 231516 231522 231790 231931 232595 232857 233088 233397 233400 233431 233540
Blocks:
  Show dependency treegraph
 
Reported: 2018-06-12 07:47 UTC by Rodney W. Grimes
Modified: 2021-06-18 12:17 UTC (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rodney W. Grimes freebsd_committer 2018-06-12 07:47:10 UTC
This is a meta bug for tracking the action item list created during the BSDCan 2018 Developers summit in Ottawa, CA on June 7, 2018.

Each action item from this list:
    https://wiki.freebsd.org/DevSummit/201806HaveNeedWant12
shall have a blocks: set to this bug.

This bug is assigned to rgrimes@ for now, RE@ shall be added after I have all the PR's created so releasing engineering can see the progress, but not be spammed while I add them.
Comment 1 Emmanuel Vadot freebsd_committer 2018-06-12 15:51:46 UTC
My branch is here : https://github.com/evadot/freebsd/tree/arm64_efifb

pmap_mapdev review : https://reviews.freebsd.org/D15294

Tested on Pine64 and Pinebook

Marking the PR in progress since code exists (and works) and some reviews are opened.
Comment 2 Rodney W. Grimes freebsd_committer 2018-06-12 17:30:05 UTC
(In reply to Emmanuel Vadot from comment #1)
Could you please put that comment in PR 228951.
Comment 3 Emmanuel Vadot freebsd_committer 2018-06-12 17:58:04 UTC
(In reply to Rodney W. Grimes from comment #2)

Sorry clicked the wrong link ...
Done now.